https://bugs.kde.org/show_bug.cgi?id=404695

--- Comment #3 from Fernando <frs...@gmail.com> ---
(In reply to Myriam Schweingruber from comment #1)
> Please update your Amarok version, 2.8.0 is really obsolete. Is this
> reproducible with version 2.9.0?

Hi Myriam,

At Debian Buster is not available yet so I installed Kubuntu in VirtualBox,
with same issue.

I was required to install gstreamer1.0-plugins-bad to be able to listen this
stream ... Could be this library the issue?

-- 
You are receiving this mail because:
You are watching all bug changes.

Reply via email to